Vulnerabilità: CVE-2019-11581

C’era una vulnerabilità di iniezione modello server-side in Jira Server e Data Center, nei ContactAdministrators e le azioni SendBulkMail. Un utente malintenzionato è in grado di eseguire codice da remoto sui sistemi che utilizzano una versione vulnerabile di Jira Server o Data Center. Tutte le versioni di Jira Server e Data Center da 4.4.0 prima del 7.6.14, dalla 7.7.0 prima di 7.13.5, da 8.0.0 prima di 8.0.3, 8.1.0 da prima 8.1.2 e 8.2.0 da prima 8.2.3 sono interessati da questa vulnerabilità.


https://jira.atlassian.com/browse/JRASERVER-69532
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-11581


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi